Navigation path

Technical requirements for PRIAMOS

Windows

PRIAMOS can be accessed via the internet, so an internet browser and Adobe Reader are required for filling in forms.

Supported web browsers:

  • Mozilla Firefox 2 or higher.
  • Internet Explorer 6 or 7.
  • Internet Explorer 8 (in compatibility mode).

Supported PDF programmes:

  • Adobe Reader 7.0.9 or higher.

NOTE: Only Adobe Reader is supported. No other PDF applications are supported (including Adobe Writer).

MAC

Mac computers are not officially supported. However, PRIAMOS has been used successfully with Mac computers.

Supported Operating System:

  • OS X version 10.5.8 (Leopard).

Supported web browsers:

  • Mozilla Firefox 2.5 or higher.

Supported PDF programmes:

  • Adobe Reader 8.1.x.

NOTE: The above are only guidelines, but most importantly, a compatible web browser and PDF application are required.

It would be advisable to first test with your current Macintosh computer to see if you are successful before upgrading/changing your browser and/or PDF application.

Additional tools